@font-face {
    font-family: 'Noto Sans';
    src: url("../font/NotoSans-Regular.woff") format('woff');
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: 'Noto Sans';
    src: url("../font/NotoSans-Medium.woff") format('woff');
    font-style: normal;
    font-weight: 500;
}
@font-face {
    font-family: 'Noto Sans';
    src: url("../font/NotoSans-SemiBold.woff") format('woff');
    font-style: normal;
    font-weight: 600;
}
@font-face {
    font-family: 'Noto Sans';
    src: url("../font/NotoSans-Bold.woff") format('woff');
    font-style: normal;
    font-weight: 700;
}

body {
    font-family: 'Noto Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
}
